/* FONTS!! */
@import "fonts/fontstyles.css";

body {
    font-size: 20px;
    font-family: CambriaCustom, Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    background-color: #161620;
    color: white;
    margin: 16px 24px;
}

a {
    color:#f1ad9d;
}

img {
    /* text-align: center; */
    max-height: 300px;
    max-width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* h1 { */
    /* text-align: center; */
/* } */

.content {
    /* max-width: 960px; */
    /* 960px is kennelijk een vaakvoorkomende waarde */
    max-width: 800px;
    /* max-width: 700px; */
    margin: auto;
}